<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Share+Tech&display=swap" rel="stylesheet">

</head>

<body>
    <!-- navigation -->
    <div class="container-fluid header-nav ">
        <nav class="navbar navbar-expand-lg navbar-dark ">
            <a href="index.html">
                <img src="images/logo.jpg" class="img-fluid" alt="...">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto ">
                    <li class="nav-item active ">
                        <a class="nav-link text-white " href="index.html">Home <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-white " href="about.html">About Us <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-white" href="project.html">Project <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-white" href="contact.html">Contact Us <span
                                class="sr-only">(current)</span></a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!-- navigation end -->

    <!-- hero header -->
    <div class="hero-header d-flex align-items-center">
        <div class="container overlay py-5 px-5 text-center ">
            <h1 class="display-4 my-auto  text-white">About Me</h1>
        </div>
    </div>
    <!-- hero header end -->

    <!-- cards -->

    <div class="container d-lg-flex justify-content-around text-center">
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img id="crd6" src="images/frontend.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4> Frontend Development</h4>
                <p class="card-text"> A front-end developer creates websites and applications using web languages such as HTML, CSS, and JavaScript that allow users to access and interact with the site or app.</p>
            </div>
        </div>
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img id="crd1" src="images/backend.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4> Backend Development</h4>
                <p class="card-text">Back-end developers are the one who build and maintain the mechanisms that process data and perform actions on websites.</p>
            </div>
        </div>
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img  id="crd2" src="images/api.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4>APIs Development</h4>
                <p class="card-text">APIs is a collection of instructions, and requirements that let a software or mobile application utilize the features/services of other applications, platform or devices for exceptional services.</p>
            </div>
        </div>
    </div>

    <div class="container d-lg-flex justify-content-around  text-center ">
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img id="crd3" src="images/database.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4> Database</h4>
                <p class="card-text">Database development is designing, creating a database or data model, and analyzing requirements and their intents as raw data. Database development aims to create a structure that will allow for the efficient storage and retrieval of data.</p>
            </div>
        </div>
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img id="crd4" src="images/devops.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4> DevOps</h4>
                <p class="card-text">DevOps is the combination of cultural philosophies, practices, and tools that increases an organization's ability to deliver applications and services at high velocity.</p>
            </div>
        </div>
        <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
            <img id="crd5" src="images/app.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h4> Mobile App Development</h4>
                <p class="card-text">Mobile application development is the process of creating software applications that run on a mobile device, and a typical mobile application utilizes a network connection to work with remote computing resources.</p>
            </div>
        </div>
    </div>



    <!-- cards end-->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>
</body>

</html>